<TeXmacs|1.0.2.1>

<style|tmweb>

<\body>
  <expand|tmweb-title|Making donations to GNU
  <TeXmacs>|<apply|tmweb-contact-links>>

  <section|<with|font series|bold|Making donations to <TeXmacs> through the
  SPI organization>>

  GNU <TeXmacs> is one of the projets of <hlink|SPI|http://www.spi-inc.org>
  (Software in the Public Interest). You may make donations of money to
  <TeXmacs> via this organization, by noting on your check or e-mail for wire
  transfers that your money should go to the <TeXmacs> project. You may also
  make donations of equipment or services or donations through vendors. See
  the SPI website for <hlink|more information|http://www.spi-inc.org/donations>.
  We will maintain a webpage with a list of donors soon (if you agree to be
  on the list).

  <section|<with|font series|bold|Details on how to donate money>>

  To make a donation, write a check or money order to:

  <\quotation>
    <with|font series|bold|Software in the Public Interest, Inc.>
  </quotation>

  and mail it to the following address:

  <\quotation>
    <with|font series|bold|Software in the Public Interest, Inc.><format|next
    line>P.O. Box 502761<format|next line>Indianapolis, IN
    46250-7761<format|next line>United States<format|next line>
  </quotation>

  To make an electronic transfer (this will work for non-US too), you need to
  give your bank the routing number and account number as follows:

  <\quotation>
    The SPI bank account is at American Express Centurion Bank.

    <with|font family|tt|<with|font series|bold|Routing
    Number:>124071889<format|next line><with|font series|bold|Account
    Number:>1296789<format|next line>>
  </quotation>

  Don't forget to note on your check or e-mail for wire transfers that the
  money should be spent on the <TeXmacs> projet. In addition you may specify
  a more specific purpose on which you would like us to spend the money. You
  may also <hlink|contact us|Mail.html> for a more detailed discussion on
  this issue.

  <section|<with|font series|bold|Important notes>>

  Let the <hlink|SPI Treasurer|mailto:treasurer@spi-inc.org> know if you have
  problems. When you have completed the electronic wire, please send a copy
  of the receipt to the above address so there is a copy of your donation.
  The copy you send to the treasurer is important. You may also want to
  <hlink|contact|Mail.html> the <TeXmacs> team in order to make sure that the
  money arrived on the <TeXmacs> account.

  <em|<strong|Note:> The SPI address and account numbers may change from time
  to time. Please do not copy the address and account numbers, but rather
  point to this page \<less\><hlink|http://www.spi-inc.org/donations|http://www.spi-inc.org/donations>\<gtr\>
  to ensure that donors will always see the most current information.>

  <strong|Donations in Europe> can be done through our partner in Germany,
  ffis e.V. If you are interested in using their bank account (to save
  international money transfer costs), please check the
  <hlink|instructions|http://www.ffis.de/Verein/spi-en.html>.

  <apply|tmdoc-copyright|1999--2003|Joris van der Hoeven>

  <expand|tmweb-license>
</body>

<\initial>
  <\collection>
    <associate|paragraph width|150mm>
    <associate|odd page margin|30mm>
    <associate|page right margin|30mm>
    <associate|page top margin|30mm>
    <associate|reduction page right margin|25mm>
    <associate|page type|a4>
    <associate|reduction page bottom margin|15mm>
    <associate|even page margin|30mm>
    <associate|reduction page left margin|25mm>
    <associate|page bottom margin|30mm>
    <associate|reduction page top margin|15mm>
    <associate|language|english>
  </collection>
</initial>

<\references>
  <\collection>
    <associate|toc-1|<tuple|1|?>>
    <associate|toc-2|<tuple|2|?>>
    <associate|toc-3|<tuple|3|?>>
    <associate|address|<tuple|2|?>>
  </collection>
</references>
