<TeXmacs|1.0.2.2>

<style|tmweb>

<\body>
  <expand|tmweb-title|Downloading and installing
  <TeXmacs>|<apply|tmweb-download-links>>

  <TeXmacs> runs on most architectures, including Windows (using
  <name|Cygwin>) and MacOS-X (using <name|Fink>). For ordinary use, we
  recommend you to install the binary version of <TeXmacs> which corresponds
  to you system:

  <\description>
    <expand|item*|<apply|tmweb-hlink|RPM|rpm>.>For GNU/<name|Linux>
    distributions based on RPM packages (RedHat, Mandrake, etc.).

    <expand|item*|<apply|tmweb-hlink|Debian|debian>.>For users of
    <name|Debian> GNU/<name|Linux>.

    <expand|item*|<apply|tmweb-hlink|Unix|unix>.>For other <name|Linux> and
    <name|Unix> systems.

    <expand|item*|<apply|tmweb-hlink|Cygwin|cygwin>.>For users of Windows
    (requires the installation of <name|Cygwin>).

    <expand|item*|<apply|tmweb-hlink|Fink|fink>.>For users of MacOS-X
    (requires the installation of <name|Fink>).
  </description>

  Of course, you may also compile <TeXmacs> from its
  <apply|tmweb-hlink|source code|sources>. All binary distributions require
  the preliminary installation of a <apply|tmweb-hlink|<TeX>/<LaTeX>|dependencies>
  system (in general this should be the case for any of the above types of
  systems). In order to compile <TeXmacs> from source, you also need to
  install <apply|tmweb-hlink|<name|Guile>|dependencies>. Although <TeX> is
  able to generate new fonts, from the efficiency point of view it may
  sometimes be useful to install some <apply|tmweb-hlink|pregenerated
  fonts|fonts> too.

  <apply|tmdoc-copyright|1999--2003|Joris van der Hoeven>

  <expand|tmweb-license>
</body>

<\initial>
  <\collection>
    <associate|paragraph width|150mm>
    <associate|odd page margin|30mm>
    <associate|page right margin|30mm>
    <associate|page top margin|30mm>
    <associate|reduction page right margin|25mm>
    <associate|page type|a4>
    <associate|reduction page bottom margin|15mm>
    <associate|even page margin|30mm>
    <associate|reduction page left margin|25mm>
    <associate|page bottom margin|30mm>
    <associate|reduction page top margin|15mm>
    <associate|language|english>
  </collection>
</initial>
