<TeXmacs|1.0.2.2>

<style|tmweb>

<\body>
  <expand|tmweb-title|Known bugs inside <TeXmacs>|<apply|tmweb-contact-links>>

  If you find a new bug in GNU <TeXmacs>, then please
  <apply|tmweb-hlink|contact us|contact>.

  <section|Bugs in the typesetter>

  <\itemize>
    <item>Big delimiters are not properly taken into account inside macros.

    <item><with|font family|tt|left-.> and <with|font family|tt|right-.> do
    not work.
  </itemize>

  <section|Other bugs>

  <\itemize>
    <item>Problems with X colormaps on 24 bits and 32 bits displays.

    <item>The user should be prompted for unsaved files when closing
    <TeXmacs> from outside <TeXmacs>.

    <item>When running <TeXmacs> inside WindowMaker, it doesn't have the
    dockable icon.
  </itemize>

  <section|Problems when compiling with egcs>

  Unfortunately, several bugs seem to persist in the egcs compiler. In order
  to compile <TeXmacs> using <with|font family|tt|egcs 2.95.2>, optimization
  and redhat linux, I had to change correct source at three places in order
  to avoid segmentation faults. On a SuSE linux system, I even had to change
  one line in order to get the non optimized program working, and I still
  don't manage to correctly compile the program using optimization.

  A typical example of the kind of changes needed to get things working is
  avoiding nested expressions :

  <\code>
    \ \ \ \ SI

    \ \ \ \ TER::get_length (string name) {

    \ \ \ \ \ \ string s= get (name)-\<gtr\>label;

    \ \ \ \ \ \ return decode_length (s);

    \ \ \ \ }
  </code>

  instead of

  <\code>
    \ \ \ \ SI

    \ \ \ \ TER::get_length (string name) {

    \ \ \ \ \ \ return decode_length (get (name)-\<gtr\>label);

    \ \ \ \ }
  </code>

  <apply|tmdoc-copyright|1999--2003|Joris van der Hoeven>

  <expand|tmweb-license>
</body>

<\initial>
  <\collection>
    <associate|paragraph width|150mm>
    <associate|odd page margin|30mm>
    <associate|page right margin|30mm>
    <associate|page top margin|30mm>
    <associate|reduction page right margin|25mm>
    <associate|page type|a4>
    <associate|reduction page bottom margin|15mm>
    <associate|even page margin|30mm>
    <associate|reduction page left margin|25mm>
    <associate|page bottom margin|30mm>
    <associate|reduction page top margin|15mm>
    <associate|language|english>
  </collection>
</initial>

<\references>
  <\collection>
    <associate|toc-1|<tuple|1|?>>
    <associate|toc-2|<tuple|2|?>>
    <associate|toc-3|<tuple|3|?>>
  </collection>
</references>

<\auxiliary>
  <\collection>
    <\associate|toc>
      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|1<space|2spc>Bugs in the
      typesetter><value|toc-dots><pageref|toc-1><vspace|0.5fn>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|2<space|2spc>Other
      bugs><value|toc-dots><pageref|toc-2><vspace|0.5fn>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|3<space|2spc>Problems when compiling with
      egcs><value|toc-dots><pageref|toc-3><vspace|0.5fn>
    </associate>
  </collection>
</auxiliary>
