<TeXmacs|1.0.2.2>

<style|tmweb>

<\body>
  <expand|tmweb-title|Suggestions for improvements in
  <TeXmacs>|<apply|tmweb-contact-links>>

  If you have any wishes or suggestions which are not listed here, then
  please <apply|tmweb-hlink|contact us|contact>.

  <section|Some not yet implemented suggestions by users of GNU <TeXmacs>>

  <\itemize>
    <item>Marginal notes.

    <item>Fold/unfold chapters, sections, sessions, etc.

    <item>Inserting files as a complement to loading files.

    <item>Create python bindings (the scheme interface should first be more
    stable for this).

    <item>Gettext like interface for internationalization.
  </itemize>

  <section|Other suggestions concerning the user interface>

  <\itemize>
    <item>Interface to Gnome/Gtk/Guile. I am planning to replace the GUI by
    guile-gtk. Nevertheless, I will conserve my code for producing
    anti-aliased <TeX> fonts.

    <item>Several suggestions about window decorations. I will not spend to
    much time on this in the near future, until I have made up my mind about
    using guile-gtk.

    <item>Display progress bar when running <name|Metafont>.

    <item>When making a reference, show the list of active labels.

    <item>Dialogues, icons or key bindings for things like forced space,
    border around equation, and underline.

    <item>Have a configurable math toolbar menu where you can create template
    equations and save them.

    <item>Mouse/keyboard driven image and table resizing.

    <item>Implement the MS Word / Staroffice 'text move command' [mark text;
    left mouse click and pressed, move text to destination, release left
    mouse].

    <item>Optional automatic item creation in lists and enumerations each
    time when hitting return.
  </itemize>

  <apply|tmdoc-copyright|1999--2003|Joris van der Hoeven>

  <expand|tmweb-license>
</body>

<\initial>
  <\collection>
    <associate|paragraph width|150mm>
    <associate|odd page margin|30mm>
    <associate|page right margin|30mm>
    <associate|page top margin|30mm>
    <associate|reduction page right margin|25mm>
    <associate|page type|a4>
    <associate|reduction page bottom margin|15mm>
    <associate|even page margin|30mm>
    <associate|reduction page left margin|25mm>
    <associate|page bottom margin|30mm>
    <associate|reduction page top margin|15mm>
    <associate|language|english>
  </collection>
</initial>

<\references>
  <\collection>
    <associate|toc-1|<tuple|1|?>>
    <associate|toc-2|<tuple|2|?>>
  </collection>
</references>

<\auxiliary>
  <\collection>
    <\associate|toc>
      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|1<space|2spc>Some not yet implemented suggestions
      by users of GNU T<rsub|<space|-0.4spc><move|<resize|<with|index
      level|<quote|0>|E>||||0.5fn|>|0fn|-0.1fn>><space|-0.4spc>X<rsub|<space|-0.4spc><move|<resize|M<space|-0.2spc>A<space|-0.4spc>CS||||0.5fn|>|0fn|-0.1fn>>><value|toc-dots><pageref|toc-1><vspace|0.5fn>

      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|2<space|2spc>Other suggestions concerning the user
      interface><value|toc-dots><pageref|toc-2><vspace|0.5fn>
    </associate>
  </collection>
</auxiliary>
