<TeXmacs|1.0.2.1>

<style|tmweb>

<\body>
  <expand|tmweb-title|Plug-ins for GNU <TeXmacs>|<apply|tmweb-plugin-links>>

  <section|GNU Octave><label|octave>

  GNU <name|Octave> is a high-level language, primarily intended for
  numerical computations. It provides a convenient command line interface for
  solving linear and nonlinear problems numerically, and for performing other
  numerical experiments using a language that is mostly compatible with
  <name|Matlab>. It may also be used as a batch-oriented language.

  <name|Octave> has extensive tools for solving common numerical linear
  algebra problems, finding the roots of nonlinear equations, integrating
  ordinary functions, manipulating polynomials, and integrating ordinary
  differential and differential-algebraic equations. It is easily extensible
  and customizable via user-defined functions written in <name|Octave>'s own
  language, or using dynamically loaded modules written in C++, C, Fortran,
  or other languages.

  A first experimental interface between <TeXmacs> and GNU <name|Octave> has
  been written by <name|Michael Graffam>. Unfortunately, we get little help
  from the main <name|Octave> developers for the improvement of the interface
  and the integration of patches into the mainline of <name|Octave>. So, if
  you like the idea of using <name|Octave> from inside <TeXmacs>, then please
  help advertising it.

  <apply|tmdoc-copyright|1999--2003|Joris van der Hoeven>

  <expand|tmweb-license>
</body>

<\initial>
  <\collection>
    <associate|paragraph width|150mm>
    <associate|odd page margin|30mm>
    <associate|page right margin|30mm>
    <associate|page top margin|30mm>
    <associate|reduction page right margin|25mm>
    <associate|page type|a4>
    <associate|reduction page bottom margin|15mm>
    <associate|even page margin|30mm>
    <associate|reduction page left margin|25mm>
    <associate|page bottom margin|30mm>
    <associate|reduction page top margin|15mm>
    <associate|language|english>
  </collection>
</initial>

<\references>
  <\collection>
    <associate|octave|<tuple|1|?>>
    <associate|toc-1|<tuple|1|?>>
  </collection>
</references>
