<TeXmacs|1.0.2.1>

<style|tmweb>

<\body>
  <expand|tmweb-title|Software for statistics and GNU
  <TeXmacs>|<apply|tmweb-plugin-links>>

  <section|GNU R><label|r>

  <hlink|R|http://www.r-project.org/> is a language and environment for
  statistical computing and graphics. It is a GNU project which is similar to
  the S language and environment which was developed at Bell Laboratories by
  J<name|ohn Chambers> and colleagues. R can be considered as a different
  implementation of S. There are some important differences, but much code
  written for S runs unaltered under R.

  R provides a wide variety of statistical (linear and nonlinear modelling,
  classical statistical tests, time-series analysis, classification,
  clustering, ...) and graphical techniques, and is highly extensible. The S
  language is often the vehicle of choice for research in statistical
  methodology, and R provides an Open Source route to participation in that
  activity.

  A first experimental interface with <TeXmacs> has been written by
  <name|Michael Lackmann>. This allows you to use R interactively inside
  <TeXmacs> and to easily include tables and the high quality plots from R
  into your scientific papers.

  <apply|tmdoc-copyright|1999--2003|Joris van der Hoeven>

  <expand|tmweb-license>
</body>

<\initial>
  <\collection>
    <associate|paragraph width|150mm>
    <associate|odd page margin|30mm>
    <associate|page right margin|30mm>
    <associate|page top margin|30mm>
    <associate|reduction page right margin|25mm>
    <associate|page type|a4>
    <associate|reduction page bottom margin|15mm>
    <associate|even page margin|30mm>
    <associate|reduction page left margin|25mm>
    <associate|page bottom margin|30mm>
    <associate|reduction page top margin|15mm>
    <associate|language|english>
  </collection>
</initial>

<\references>
  <\collection>
    <associate|r|<tuple|1|?>>
    <associate|toc-1|<tuple|1|?>>
  </collection>
</references>

<\auxiliary>
  <\collection>
    <\associate|toc>
      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|1<space|2spc>GNU
      R><value|toc-dots><pageref|toc-1><vspace|0.5fn>
    </associate>
  </collection>
</auxiliary>
